Bug 10606 - Xterm sends ^H instead of ^? when numlock is on
Summary: Xterm sends ^H instead of ^? when numlock is on
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-05 21:40 UTC by Hans de Goede
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-14 16:34:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2000-04-05 21:40:57 UTC
The subject says it all dunno why it does this, but it does,

To fix this, a backspace mapping should be added to the keybindigns list,
and then the
*VT100*backarrowKey: false
line can be removed from /usr/X11R6/lib/X11/app-defaults/XTerm

The line to be added to the keybindings is:
                        <Key>BackSpace: string(0x7f)                \n\

Comment 1 Hans de Goede 2000-06-14 16:34:31 UTC
This appears to have been fixed with the xterm shipped with XFree-4.0, so I'm
closing this one.




Note You need to log in before you can comment on or make changes to this bug.